# Type Alias WidgetCheckListContent

type WidgetCheckListContent = {
arr?: WidgetCheckListContentArr[];
css?: Record<string, string | number>;
edit?: boolean;
widgets?: WidgetBaseType[];
}

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:36

##### Index

### Properties

arr?
css?
edit?
widgets?

## Properties

### `Optional` arr

arr?: WidgetCheckListContentArr[]

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:37

### `Optional` css

css?: Record<string, string | number>

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:38

### `Optional` edit

edit?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:40

### `Optional` widgets

widgets?: WidgetBaseType[]

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:39